Index: osc_snovis/trunk/obuild/DOS/build_release.bat
===================================================================
--- osc_snovis/trunk/obuild/DOS/build_release.bat	(revision 195)
+++ osc_snovis/trunk/obuild/DOS/build_release.bat	(revision 196)
@@ -4648,11 +4750,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_660
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_Histogram.exe" GOTO end_if_copy_661
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_675
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_Histogram.exe" GOTO end_if_copy_676
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_Histogram.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_661
-:end_if_release_660
+:end_if_copy_676
+:end_if_release_675
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -4663,11 +4765,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_662
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_HistogramArithmetic.exe" GOTO end_if_copy_663
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_677
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_HistogramArithmetic.exe" GOTO end_if_copy_678
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_HistogramArithmetic.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_663
-:end_if_release_662
+:end_if_copy_678
+:end_if_release_677
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -4678,11 +4780,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_664
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_PlotExample.exe" GOTO end_if_copy_665
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_679
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_PlotExample.exe" GOTO end_if_copy_680
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_PlotExample.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_665
-:end_if_release_664
+:end_if_copy_680
+:end_if_release_679
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -4693,11 +4795,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_666
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_PlotWithStyles.exe" GOTO end_if_copy_667
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_681
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_PlotWithStyles.exe" GOTO end_if_copy_682
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_PlotWithStyles.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_667
-:end_if_release_666
+:end_if_copy_682
+:end_if_release_681
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -4708,11 +4810,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_668
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_ProfileCreate.exe" GOTO end_if_copy_669
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_683
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_ProfileCreate.exe" GOTO end_if_copy_684
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_ProfileCreate.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_669
-:end_if_release_668
+:end_if_copy_684
+:end_if_release_683
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -4723,11 +4825,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_670
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_ProfileFill.exe" GOTO end_if_copy_671
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_685
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_ProfileFill.exe" GOTO end_if_copy_686
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_ProfileFill.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_671
-:end_if_release_670
+:end_if_copy_686
+:end_if_release_685
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -4738,11 +4840,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_672
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_Tree.exe" GOTO end_if_copy_673
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_687
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_Tree.exe" GOTO end_if_copy_688
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_Tree.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_673
-:end_if_release_672
+:end_if_copy_688
+:end_if_release_687
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -4753,11 +4855,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_674
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_Tuple.exe" GOTO end_if_copy_675
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_689
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_Tuple.exe" GOTO end_if_copy_690
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_Tuple.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_675
-:end_if_release_674
+:end_if_copy_690
+:end_if_release_689
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -4768,11 +4870,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_676
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_TupleCreate.exe" GOTO end_if_copy_677
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_691
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_TupleCreate.exe" GOTO end_if_copy_692
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_TupleCreate.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_677
-:end_if_release_676
+:end_if_copy_692
+:end_if_release_691
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -4783,11 +4885,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_678
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_createAndFillTupleWithComplexStructure.exe" GOTO end_if_copy_679
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_693
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_createAndFillTupleWithComplexStructure.exe" GOTO end_if_copy_694
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_createAndFillTupleWithComplexStructure.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_679
-:end_if_release_678
+:end_if_copy_694
+:end_if_release_693
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -4798,11 +4900,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_680
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_DataPointSetCreateFromData.exe" GOTO end_if_copy_681
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_695
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_DataPointSetCreateFromData.exe" GOTO end_if_copy_696
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_DataPointSetCreateFromData.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_681
-:end_if_release_680
+:end_if_copy_696
+:end_if_release_695
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -4813,11 +4915,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_682
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_Store.exe" GOTO end_if_copy_683
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_697
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_Store.exe" GOTO end_if_copy_698
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_Store.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_683
-:end_if_release_682
+:end_if_copy_698
+:end_if_release_697
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -4828,11 +4930,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_684
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_Restore.exe" GOTO end_if_copy_685
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_699
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_Restore.exe" GOTO end_if_copy_700
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_Restore.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_685
-:end_if_release_684
+:end_if_copy_700
+:end_if_release_699
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -4843,11 +4945,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_686
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_Chi2FitToHistogram.exe" GOTO end_if_copy_687
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_701
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_Chi2FitToHistogram.exe" GOTO end_if_copy_702
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_Chi2FitToHistogram.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_687
-:end_if_release_686
+:end_if_copy_702
+:end_if_release_701
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -4858,11 +4960,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_688
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_ComplexFit.exe" GOTO end_if_copy_689
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_703
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_ComplexFit.exe" GOTO end_if_copy_704
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_ComplexFit.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_689
-:end_if_release_688
+:end_if_copy_704
+:end_if_release_703
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -4873,11 +4975,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_690
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_CreateAndFitDataPointSet.exe" GOTO end_if_copy_691
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_705
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_CreateAndFitDataPointSet.exe" GOTO end_if_copy_706
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_CreateAndFitDataPointSet.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_691
-:end_if_release_690
+:end_if_copy_706
+:end_if_release_705
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -4888,11 +4990,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_692
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_FitExample.exe" GOTO end_if_copy_693
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_707
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_FitExample.exe" GOTO end_if_copy_708
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_FitExample.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_693
-:end_if_release_692
+:end_if_copy_708
+:end_if_release_707
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -4903,11 +5005,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_694
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_ProfileFitAndPlot.exe" GOTO end_if_copy_695
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_709
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_ProfileFitAndPlot.exe" GOTO end_if_copy_710
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_ProfileFitAndPlot.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_695
-:end_if_release_694
+:end_if_copy_710
+:end_if_release_709
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -4918,11 +5020,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_696
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_ScanAndContour.exe" GOTO end_if_copy_697
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_711
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_ScanAndContour.exe" GOTO end_if_copy_712
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_ScanAndContour.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_697
-:end_if_release_696
+:end_if_copy_712
+:end_if_release_711
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -4933,11 +5035,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_698
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_SimpleFit.exe" GOTO end_if_copy_699
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_713
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_SimpleFit.exe" GOTO end_if_copy_714
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_SimpleFit.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_699
-:end_if_release_698
+:end_if_copy_714
+:end_if_release_713
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -4948,11 +5050,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_700
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b1.exe" GOTO end_if_copy_701
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_715
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b1.exe" GOTO end_if_copy_716
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b1.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_701
-:end_if_release_700
+:end_if_copy_716
+:end_if_release_715
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -4963,11 +5065,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_702
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b2.exe" GOTO end_if_copy_703
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_717
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b2.exe" GOTO end_if_copy_718
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b2.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_703
-:end_if_release_702
+:end_if_copy_718
+:end_if_release_717
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -4978,11 +5080,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_704
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b3.exe" GOTO end_if_copy_705
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_719
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b3.exe" GOTO end_if_copy_720
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b3.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_705
-:end_if_release_704
+:end_if_copy_720
+:end_if_release_719
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -4993,11 +5095,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_706
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b4.exe" GOTO end_if_copy_707
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_721
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b4.exe" GOTO end_if_copy_722
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b4.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_707
-:end_if_release_706
+:end_if_copy_722
+:end_if_release_721
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -5008,11 +5110,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_708
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b5.exe" GOTO end_if_copy_709
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_723
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b5.exe" GOTO end_if_copy_724
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b5.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_709
-:end_if_release_708
+:end_if_copy_724
+:end_if_release_723
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -5023,11 +5125,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_710
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b6.exe" GOTO end_if_copy_711
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_725
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b6.exe" GOTO end_if_copy_726
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b6.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_711
-:end_if_release_710
+:end_if_copy_726
+:end_if_release_725
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -5038,11 +5140,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_712
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b7.exe" GOTO end_if_copy_713
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_727
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b7.exe" GOTO end_if_copy_728
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b7.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_713
-:end_if_release_712
+:end_if_copy_728
+:end_if_release_727
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -5053,11 +5155,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_714
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b8.exe" GOTO end_if_copy_715
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_729
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b8.exe" GOTO end_if_copy_730
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b8.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_715
-:end_if_release_714
+:end_if_copy_730
+:end_if_release_729
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -5068,11 +5170,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_716
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b11.exe" GOTO end_if_copy_717
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_731
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b11.exe" GOTO end_if_copy_732
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_anaphe_b11.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_717
-:end_if_release_716
+:end_if_copy_732
+:end_if_release_731
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
